.subscriptionForm {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 76px;
  background-color: var(--black-color);
  padding: 60px;
  border-radius: 32px;
  height: 387px;
  margin-top: 150px;

  form {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
}

.aboutSubscription {
  align-self: baseline;
  span {
    font-size: 18px;
    color: var(--secondary-color);
  }

  h4 {
    font-size: 72px;
    line-height: 79.2px;
    font-weight: 400;
    letter-spacing: 2.88px;
    width: 431px;
  }
}

.input {
  width: 522px;
  height: 82px;
}
